<?php
define('NTLCMS', 1);
$module = 'exchange';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница биржи кредитов - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
if ($_USER['balans'] >= $set['mincost']){
$pay = '<i class="fa fa-rub fa-fw"></i>';
}
echo '<div class="title"><b>'.razd.' Биржа кредитов</b></div>';
$usexchange = DB :: run() -> querySingle("select count(`id`) from `exchange` where `login` = ?", array($ulogin));
echo '<div class="menu">'.coins().' <a href="'.URL.'/sale">Моментальная продажа кредитов</a> <span class="count">'.money().' '.($_USER['privilege'] == '1' ? (1000 * $set['privsale']) : (1000 * $set['sale'])).' '.$pay.' <== '.coins().' 1000</span></div>';
echo '<div class="menu">'.coins().' <a href="'.URL.'/purchase">Моментальная покупка кредитов  </a> <span class="count">'.money(($set['purchase'])).' '.$pay.' ==> '.coins().' 1000</span></div>';
echo '<div class="menu">'.coins().' <a href="'.URL.'/buy">Купить кредиты на бирже</a> <span class="count">'.EXCHANGES().'</span></div>';
echo '<div class="menu">'.coins().' <a href="'.URL.'/sell">Продать кредиты на бирже</a> <span class="count">'.coins(round($_USER['bank'], 2)).' </span></div>';
echo '<div class="menu"><i class="fa  fa-bar-chart-o fa-fw"></i> <a href="'.URL.'/myrates">Мои ставки</a> <span class="count">'.$usexchange.'</span></div>';
echo '<div class="menu"><i class="fa  fa-exchange fa-fw"></i> <a href="'.URL.'/transfer">Перевод кредитов</a> <span class="count">'.coins(round($_USER['bank'], 2)).'</span></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';
include ('../system/foot.php');
?>